.contact-main {
  width: calc(100vw - (100vw - 100%));
  margin-block: 30px;
}

.form {
  opacity: 0;
  animation: fade-in 1s ease-in;
  animation-fill-mode: forwards;
  width: calc(100vw - 100px);
  background: white;
  padding: 30px;
}
.form-main {
  width: 100%;
}
.form-row {
  margin-bottom: 20px;
}
.message {
  font-family: test;
  outline: none;
  border: none;
  border: solid rgb(0, 0, 0) 2px;
  height: 35px;
  padding: 10px;
  width: 98%;
  height: 100px;
  resize: none;
}
.contact-header {
  width: 100%;
  color: black;
}
